<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
<libraryInfo home="/home/ubuntu/Java/jdk1.8.0_191" version="1.8.0_191">
<bootpath>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/resources.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/rt.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/sunrsasign.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/jsse.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/jce.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/charsets.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/jfr.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/classes"/>
</bootpath>
<extensionDirs>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/ext"/>
<entry path="/usr/java/packages/lib/ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="/home/ubuntu/Java/jdk1.8.0_191/jre" version="1.8.0_191">
<bootpath>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/resources.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/rt.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/sunrsasign.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/jsse.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/jce.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/charsets.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/jfr.jar"/>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/classes"/>
</bootpath>
<extensionDirs>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/ext"/>
<entry path="/usr/java/packages/lib/ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="/home/ubuntu/Java/jdk1.8.0_191/jre/lib/endorsed"/>
</endorsedDirs>
</libraryInfo>
</libraryInfos>
